[Mongrel] restart - `exec': Operation not supported

Joe Ruby joeat303 at yahoo.com
Tue Nov 7 22:27:14 EST 2006


> That's in the pre-release Joe.  Also in the
pre-release is the HUGE SECURITY FIX YOU SHOULD HAVE
INSTALLED.

AAAAAIIIIIIIEEEEEEE!!!! Hey, is there a related web
page detailing it? I didn't see anything here:
http://mongrel.rubyforge.org/news.html

> sudo gem install mongrel
--source=http://mongrel.rubyforge.org/releases

Done, restart works. :)

Joe




 
____________________________________________________________________________________
Cheap talk?
Check out Yahoo! Messenger's low PC-to-Phone call rates.
http://voice.yahoo.com


More information about the Mongrel-users mailing list